<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s58 Figma Activity</title>

	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;900&display=swap" rel="stylesheet">

</head>
<body>

	<!-- Nav Bar Start -->
		<nav class="navbar navbar-expand-lg">
			<div class="container">
				<!-- Logo -->
				<a class="navbar-brand" href="#" id="logo"><img class="img-fluid" src="./images/Logo.png"></a>

				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				  <div class="navbar-nav ml-auto">
				    <a class="nav-link" href="#">Home</a>
				    <a class="nav-link" href="#">Gallery</a>
				    <a class="nav-link" href="#">Contact</a>
				  </div>
				</div>
			</div>
		</nav>

	<!-- Nav Bar End -->

	<!-- Landing Start -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row my-5 py-5  justify-content-left offset-md-2">
			<div class="col-md-6 pt-md-4 text-left">
				<h1 class="mb-2" id="title">Replace This With Your Title</h1>

				<p class="mt-5">You can use this section to narrate a short description for the title or page.</p>

				<a class="mt-5 d-inline-block text-decoration-none" id="base" href="">Get started</a>
			</div>			
		</div>		
	</div>

	<!-- Landing End -->

	<!-- Gallery Start -->
	<div id="gallery" class="container-fluid">
		<div class="row my-5 ml-md-4">
			<div class="col-sm-6 d-flex flex-column align-items-center">
				<h2 class="text-center">GALLERY</h2>

				<p class="my-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>

				<!-- Carousel Start-->

				<!-- Carousel 1 -->
				<div id="carousel-1" class="p-md-4 p-1 m-md-5">
					<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel 1.1.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 1.2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 1.3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>

			<div class="col-sm-6">
				<!-- Carousel 2 -->
				<div id="carousel-2" class="p-md-4 p-1 m-md-5">
					<div id="carouselExampleIndicators1" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel 2.1.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 2.2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 2.3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>

				<!-- Carousel 3 -->
				<div id="carousel-3" class="p-md-4 p-1 m-md-5">
					<div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel 3.1.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 3.2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel 3.3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
				<!-- Carousel End-->
		</div>		
	</div>


	<!-- Gallery End -->

	<!-- Contact Start -->
	
	<div class="container-fluid" id="contact">
		<div class="row">
			<div class="col-md-6" id="contact-img">
			
			</div>


		<!-- Form -->
			<div class="col-md-6 p-5" id="form">
				<h2 id="contact-header" class="pt-5 pb-3">CONTACT US</h2>

				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
				</p>

				<form class="mt-3">
				  <div class="form-group my-md-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				  </div>

				  <div class="form-group my-md-4">
				    <label for="exampleFormControlInput1">Email Address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@mail.com">
				  </div>
				  
				  <div class="form-group my-md-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  		<button id="form-btn" class="btn">Submit</button>
				  </div>
				</form>
			</div>
		</div>
	</div>
	<!-- Contact End -->
















	<!-- Bootstrap Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>